import { getApp } from "/@/hooks/userApp";
import { useRtcStore } from "/@/store/modules/rtc";

// 同屏帶看
export function handleSync(data: any) {
    const app = getApp();
    const rtcStore = useRtcStore();
    if (!rtcStore.isLeader) {
        app.Connect.follow.receive(data);
    }

}